@charset "UTF-8";
.mainbody {
	font-family: Verdana;
	font-size: 12px;
	color: #bbbbbb;
}

form {
    display: inline;
}
a:hover {
	COLOR: #FFF;
	text-decoration: underline;
}
a:link {
	color: #FFF;
	text-decoration: none;	
}
a:visited {
	color: #FFF;
	text-decoration: none;	
}
input {
    background-color: #555555;
    color: #FFF;
    font-family: verdana;
    border: 2px solid #666;
    font-weight: bold;
    font-size: 11pt;
    vertical-align: middle;
    align: center;
} 
input:hover {
    text-decoration: underline;
    background-color: #666;
}
